[jumpscenewnd]
image=jump_background.tga
rect=jumpwndrect

[jumpwndrect]
left=237
top=187
right=562
bottom=413

[uparrow]
rect=uparrowrect
image=jump_uparrow.bmp
imagerect=uparrowimgrect
visibled=true
enabled=true
style=push
normal=uparrowimgrect1
disibled=uparrowimgrect2
pushed=uparrowimgrect3
hover=uparrowimgrect4
focused=uparrowimgrect5

[uparrowrect]
left=478
top=266
right=531
bottom=315

[uparrowimgrect]
left=0
top=0
right=265
bottom=49

[uparrowimgrect1]
left=0
top=0
right=53
bottom=49

[uparrowimgrect2]
left=53
top=0
right=106
bottom=49

[uparrowimgrect3]
left=106
top=0
right=159
bottom=49

[uparrowimgrect4]
left=159
top=0
right=212
bottom=49

[uparrowimgrect5]
left=212
top=0
right=265
bottom=49

[downarrow]
rect=downarrowrect
image=jump_downarrow.bmp
imagerect=downarrowimgrect
visibled=true
enabled=true
style=push
normal=downarrowimgrect1
disibled=downarrowimgrect2
pushed=downarrowimgrect3
hover=downarrowimgrect4
focused=downarrowimgrect5

[downarrowrect]
left=478
top=315
right=531
bottom=364

[downarrowimgrect]
left=0
top=0
right=265
bottom=49

[downarrowimgrect1]
left=0
top=0
right=53
bottom=49

[downarrowimgrect2]
left=53
top=0
right=106
bottom=49

[downarrowimgrect3]
left=106
top=0
right=159
bottom=49

[downarrowimgrect4]
left=159
top=0
right=212
bottom=49

[downarrowimgrect5]
left=212
top=0
right=265
bottom=49

[okbtn]
rect=okbtnrect
image=jump_ok.bmp
imagerect=okbtnimgrect
visibled=true
enabled=true
style=push
normal=okbtnimgrect1
disibled=okbtnimgrect2
pushed=okbtnimgrect3
hover=okbtnimgrect4
focused=okbtnimgrect5

[okbtnrect]
left=349
top=334
right=431
bottom=377

[okbtnimgrect]
left=0
top=0
right=410
bottom=43

[okbtnimgrect1]
left=0
top=0
right=82
bottom=43

[okbtnimgrect2]
left=82
top=0
right=164
bottom=43

[okbtnimgrect3]
left=164
top=0
right=246
bottom=43

[okbtnimgrect4]
left=246
top=0
right=328
bottom=43

[okbtnimgrect5]
left=328
top=0
right=410
bottom=43




